    .logo img {
        max-width: 100%;
    }
    .btnStyle
    {
    	    background: #7b61ff;
    color: #fff;
    padding: 7px 15px;
    margin-top: 19px;
    display: inline-block;
    transition: 0.5s;
    }
.btnStyle:hover
{
	background: #503cb3;
	color:#fff;
}
.categoryBlock img
{
	    display: block;
    width: 100%;
    transition: 0.5s;
}
.categoryName
{
    background: #7b61ff;
    padding: 10px;
    margin-bottom: 25px;
    color: #fff;
    display: flex;
    font-size: 18px;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.categoryBlock:hover img
{
	opacity: 0.8;
	 transform: scale(1.2); 
}
.categoryBlock:hover .categoryName
{
    background: #503cb3;
   background: #2a2a2a; 
}
.categoryImage
{
	overflow: hidden;
}
.breadcrumb a::after {
  content: " >";
      padding: 0px 5px;
}
ul.breadcrumb
{
	    margin-top: 10px;
}
.sidebar__list>li
{
	font-weight: bold;
	    line-height: 17px;
    margin-bottom: 12px;
}
.sidebar__list>li a
{
	display: block;
}
.sidebar__list-2
{
	margin-left: 15px;
}
.sidebar__list-2 li {
 

    line-height: 25px;

}
.sidebar__list>li.active>a,
.sidebar__list>li.current>a,
.sidebar__list>li>a.current
{
	color:#7B61FF;
}
.sidebar__list-2>li>a.current,
.sidebar__list-2>li>a.active{

   text-decoration: underline;
}
.gb
{
	background: #f4f4f4;
}
.fmen a
{
	    display: block;
    left: 13px;
    line-height: 15px;
    margin-top: 5px;
}
.product__details>h2>a
{
	
	font-size: 18px;
}
.pro__thumb>a
{
	overflow:hidden;
}
.pro__thumb>a>img
{
	transition:0.5s;
}
.product:hover .pro__thumb>a>img
{
	    opacity: 0.8;
    transform: scale(1.2);
}
.pagination a
{
	background: #fff;
    color: #000;
    display: inline-flex;
    width: 35px;
    height: 35px;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    margin: 0px 5px;
    	border: 1px solid #fff;
    	transition: 0.5s;
}
.pagination a:hover
{
	border: 1px solid #000;
}
.pagination b
{
	background: #7b61ff;
    color: #fff;
    display: inline-flex;
    width: 35px;
    height: 35px;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    margin: 0px 10px;
    border: 1px solid #7b61ff;
}
.pagination
{
	    display: flex;
    justify-content: center;
    margin: 50px 0px;
}
.contentBlock h2
{
	margin-bottom:20px;
}
.uad h3	
{
	    font-size: 20px;
    margin: 10px 0px;
    display: block;
}
.blog__des a{
	    color: #fff;
    font-weight: bold;
}
.blog__des a:hover 
{
	    color: #fff;
text-decoration: underline;
}
.read__more__btn
{
	    background: #fff;
    padding: 5px 12px;
    display: inline-block;
    margin-top: 5px;
    font-size: 12px;
}
.porb{
    border: 1px solid #999;
    display: inline-block;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;

    -webkit-transition: 0.4s;
    transition: 0.4s;
    margin-top: 20px;
}
.porb:hover {
    background: #7B61FF;
    border: 1px solid #7B61FF;
    color: #fff;
}
.cwp h2,
.cwp h1,
.cwp h3,
.cwp h4
{
    margin-bottom:20px;
}
.cwp
{
        margin-bottom: 40px;
}
.cwp p
{
        margin-bottom: 20px;
}
.dp
{
    font-size: 14px;
    font-style: italic;
}
.dp b
{
 
}
.liDp
{
        margin-top: 15px;
}
.delivInfo
{
        border-top: 1px solid;
    border-bottom: 1px solid;
    margin-top: 30px;
    text-align: center;
    color: #7b61ff;
        padding: 7px;

}
.delivInfo img
{
        height: 40px;
    margin-right: 10px;
}
.delivInfo a
{
color: #7b61ff;
    font-weight: bold;
    margin: 0px 10px;
}
.delivInfo a:hover
{
text-decoration: underline;
}
.imgContent img
{
    width: 23%;
    margin: 0.5%;
}
.modalInput input
{
    border-radius: 0px;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #9d9a9a;
}
.modalInput textarea
{
    border-radius: 0px;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #9d9a9a;
    background-color: #fff;
}
.dblInp
{
        display: flex;
    justify-content: space-between;
}
.imgWar
{
        height: 26px !important;
}
.dblInp input
{
    width:48%;
}
.lblBl
{
    display: flex;
    align-items: center;
    font-size: 11px;
    color: #777777;
}
.lblBl input
{
    margin-right: 5px;
}
.phoneMn:hover
{
    color:#fff;
}
.drop .dropdown .current,
.drop>a.active
{
    color: #7b61ff !important;
}
.socBl
{
    text-align: right;
    margin-bottom: 5px;

}
.socBl a
{
   
}
.socBl img
{
    width: 25px;
    margin: 0 7px;
    transition: 0.5s;
}
.socBl a:last-child img
{
    margin-right: 7px;
}
.socBl a:hover img
{
  opacity: 0.8;
}
.tr
{
    text-align: right;
}